h6 {
	background: url(../images/header.gif) no-repeat;
	font-size: 16px;	
	line-height: 40px;
	margin: 0;
	padding-left: 20px;
}

.subnav {
	border-bottom:1px dotted #ccc;
	padding-bottom: 10px;
}

.subnav a:hover {
	font-weight: bold;
}

.subnav .on {
	font-weight: bold;
}

.content_body {
	vertical-align: top;
	width: 786px;
}

.content {
	background: #fff url(../images/content_bg.gif) repeat-y;
	font-size: 12px;
	padding: 30px;
}

.content a:link, .content a:visited {
	color: #01408d;
}

.content a:hover {
}

.content_bottom {
	background: url(../images/content_bottom.gif) no-repeat;
	height: 9px;
	margin-bottom: 25px;
	width: 786px;
}

.sidebar {
	vertical-align: top;
}

.sidebar a:link, .sidebar a:visited {
	color: #01408d;
	font-weight: bold;
}

.sidebar a:hover {
}
